--- orig/debian/rules
+++ mod/debian/rules
@@ -57,7 +57,7 @@
 	install --mode=755 udev/symlink-first $(LIBDIR)/udev
 
 	install --directory $(SYSCONFDIR)/apt/apt.conf.d
-	for f in 20-clean 20-norecommends 20-norecommends 20-proxy ; \
+	for f in 20-clean 20-norecommends 20-proxy ; \
 	do \
 		install --mode=644 "etc/apt/apt.conf.d/$$f" \
 			$(SYSCONFDIR)/apt/apt.conf.d ; \
